@charset "UTF-8";
h1,
h2 {
    color: #3c3e6f;
    font-family: Arial, sans-serif
}
body,
h1,
h2,
h3,
p {
    font-family: Arial, sans-serif
}
.main-content aside .morebox a:active,
.main-content aside .morebox a:focus,
.main-content aside .morebox a:hover,
a,
a:active,
a:focus,
a:hover,
footer a {
    text-decoration: underline
}
body {
    margin: 0;
    min-height: 100vh;
    position: relative;
    padding-bottom: 26rem
}
.foreign-body {
    padding-bottom: 22rem
}
@media (min-width: 833px) {
    body {
        padding-bottom: 12rem
    }
    .foreign-body {
        padding-bottom: 12rem
    }
}
body * {
    box-sizing: border-box
}
h1 {
    font-size: 1.75rem;
    line-height: 1.2;
    font-weight: 700;
    margin: 0 0 20px
}
h2 {
    font-size: 1.5rem;
    font-weight: 400;
    margin: 45px 0 20px;
    width: 100%
}
h3 {
    font-size: 1.2rem;
    color: #5b2b62
}
@media (min-width: 800px) {
    .bg {
        background: url(../images/bg.jpg) top no-repeat fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover
    }
    h1 {
        font-size: 2rem;
        line-height: 2.5rem
    }
    h2 {
        font-size: 1.75rem
    }
}
p {
    font-size: 1rem;
    line-height: 1.62;
    color: #333
}
/*.quote {
    margin: 30px 0 30px 30px;
    padding-left: 20px;
    border-left: 2px solid #5b2b62;
    color: #7a7a7a
}*/

blockquote{
    margin: 10px 0 10px 10px;
    padding-left: 15px;
    border-left: 1px solid #5b2b62;
	font-size: 0.85rem;
	line-height: 1.2rem;
    color: #7a7a7a
}

blockquote > p{
    color: #7a7a7a;
}

@media (min-width: 470px) {
    /*.quote {
        margin-left: 60px
    }*/
    /*blockquote{
        margin-left: 60px;
    }*/
}
a.download:after,
a.external:after {
    font-family: FontAwesome;
    margin-left: 8px
}
.warning {
    color: #C53733
}
a {
    color: #1459c0
}
a:active,
a:focus,
a:hover {
    color: #3e9aff
}
a:visited {
    color: #8e64b1
}
a.external:after {
    content: "\f08e"!important;
    font-size: .8rem!important
}
a.download:after {
    content: "\f019"
}
.btn-pri,
.btn-sec {
    color: #3c3e6f;
    font-family: Arial, sans-serif;
    font-size: .85rem;
    text-transform: uppercase;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .25);
    padding: 10px 33px 7px;
    margin: 10px 0;
    font-weight: 700
}
.btn-pri:active,
.btn-pri:focus,
.btn-pri:hover,
.btn-sec:active,
.btn-sec:focus,
.btn-sec:hover {
    box-shadow: 0 3px 18px 0 rgba(0, 0, 0, .41)
}
.btn-pri {
    background-color: #dbdb4c;
    border: none;
    display: block
}
@media (max-width: 469px) {
    .btn-pri {
        width: 100%
    }
}
.btn-sec {
    background-color: #fff;
    border: 2px solid #7f7fa5;
    display: inline-block;
    margin: 10px
}
.button-container {
    text-align: right
}
.btn-menu-search {
    height: 41px;
    margin-top: 11px;
    width: 41px;
    font-size: 1.3rem;
    background: 0 0;
    border: 1px solid #ccc;
    position: absolute;
    top: 4px;
    right: 84px;
    padding: 3px;
    z-index: 99
}
.largeimg,
figure img {
    width: auto;
    max-width: 100%
}
.btn-menu-search.active-menu-search {
    background: #3c3e6f;
    border-color: #3c3e6f;
    color: #fff;
    /*z-index: 999*/
}
@media (min-width: 800px) {
    .btn-menu-search {
        display: none
    }
}
figure {
    text-align: center;
    margin: 40px 0
}
header,
header .header-right .searchfield .input-group input {
    margin: 0
}
figure figcaption {
    font-size: .8rem
}
.largeimg {
    height: 100%;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .25)
}
@media (max-width: 799px) {
    .largeimg {
        display: none
    }
    .g-recaptcha{
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}
header {
    background-color: #fff
}
header .header-right {
    display: none;
    text-align: right;
    width: 100%;
    padding: 20px 30px;
    background: #3c3e6f;
    position: absolute;
   /* z-index: 999;*/
    box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .5)
}
header .header-right ul {
    display: none;
    list-style-type: none
}
header .header-right ul li {
    display: inline-block;
    text-transform: uppercase;
    font-size: .8rem
}

header .header-right ul li:not(:last-child) {
    margin-right: 5px;
}

header .header-right ul li a {
    color: #3c3e6f;
    text-decoration: underline
}
header .header-right ul li a:active,
header .header-right ul li a:focus,
header .header-right ul li a:hover {
    font-weight: 700
}
header .header-right ul li.active {
    color: #3c3e6f;
    font-weight: 700
}
header .header-right .searchfield .input-group .form-control {
    border: 1px solid #ccc;
    border-right: none!important;
    padding: 4px 8px
}
header .header-right .searchfield .input-group .input-group-btn .btn-secondary {
    border-left: none!important;
    padding: 4px 8px;
    text-transform: uppercase;
    color: #3c3e6f;
    font-weight: 600;
    font-size: .68rem
}
@media (min-width: 800px) {
    header {
        margin: 0 auto;
        width: 80%;
        max-width: 1107px
    }
    header .header-right {
        display: block;
        float: right;
        width: auto;
        padding: 0;
        background: 0 0;
        position: relative;
        top: 20px;
        box-shadow: none
    }
    header .header-right search,
    header .header-right ul {
        display: block
    }
    header .header-right search .input-group .form-control {
        border-right: none!important;
        padding: 4px 8px;
        width: 120px
    }
    header .header-right search .input-group .input-group-btn .btn-secondary {
        border-left: none!important;
        padding: 4px 8px;
        text-transform: uppercase;
        color: #3c3e6f;
        font-weight: 600;
        font-size: .68rem
    }
}
.mobile-language-selection li:hover,
.mobile-language-selection:hover {
    background: 0 0!important
}
nav ul li.active .home-link,
nav ul li.active button{
    border-left: 10px solid #b8bf22
}
.mobile-language-selection ul {
    padding: 0
}
.mobile-language-selection li {
    display: inline-block;
    color: #dbdb4c;
    text-transform: uppercase;
    font-weight: 600;
    width: auto;
    font-size: .8rem;
    margin: 15px 22px
}
.mobile-language-selection li a {
    color: #fff;
    font-weight: 400
}

.mobile-language-selection li.active a {
    color: #dbdb4c;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
}

.mobile-language-selection li a:hover {
    color: #dbdb4c
}
#mobile-menu-overlay,
#mobile-search-overlay,
#desktop-menu-overlay{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 96;
    display: none
}
nav {
    width: 100%;
    background-color: #3c3e6f
}
nav ul {
    left: 0
}
nav ul li.active button,
nav ul li.active > a{
    padding-left: 12px;
    margin-left: 0
}
nav ul li.active .home-link i {
    padding-left: 5px
}
@media (min-width: 800px) {
    .mobile-language-selection {
        display: none
    }
    nav {
        width: 100%;
        background-color: #3c3e6f
    }
    nav ul {
        left: 0
    }
    nav ul li.active button {
        padding-bottom: 8px;
        border-bottom: 4px solid #b8bf22;
        border-left: none
    }
    nav ul li.active > a {
        /*padding-bottom: 8px;*/
        border-bottom: 4px solid #b8bf22;
        border-left: none;
        line-height: 1.29em;
    }
    nav ul li.active .home-link {
        border-bottom: 4px solid #b8bf22;
        border-left: none;
        padding-left: 0;
		height: 100%;
    }
    nav ul li.active .home-link i {
        padding-left: 15px;
        padding-bottom: 11px
    }
}
.light-line,
.line {
    height: 4px;
    width: 100%;
    background-image: linear-gradient(to right, #dbdb4c, #b8bf22, #b8bf22)
}
.light-line {
    height: 2px
}
.logo {
    margin: 15px 10px 5px;
    width: 55%;
    max-width: 300px
}
@media (min-width: 800px) {
    .logo {
        margin: 30px 0;
        width: 340px;
        max-width: none
    }
}
.breadcrumb {
    display: none;
    margin: 30px auto
}
.breadcrumb-item {
    font-size: .8rem;
    color: gray;
    font-family: "Open sans", sans-serif
}
.breadcrumb-item a {
    color: #1459c0
}
.breadcrumb-item a:active,
.breadcrumb-item a:focus,
.breadcrumb-item a:hover {
    color: #b8bf22
}
@media (min-width: 800px) {
    .breadcrumb {
        width: 90%;
        display: block
    }
}
@media (min-width: 1113px) {
    .breadcrumb {
        width: 80%;
        max-width: 1107px
    }
}
article {
    width: 95%;
    margin: 0 auto
}
article nav {
    background: 0 0;
    padding-top: 20px;
    padding-bottom: 20px
}
.infobox,
.main-content aside .morebox {
    background-color: #dbf4ff;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .19)
}
article header {
    width: 100%!important;
    margin-top: 30px
}
article header h1 {
    text-align: center;
    padding-bottom: 0
}
.infobox,
.main-content article header h1,
article.main-content header h1 {
    text-align: left
}
article.main-content {
    margin-bottom: 30px
}
@media (min-width: 470px) {
    article {
        width: 80%
    }
    article header h1 {
        margin-bottom: 35px
    }
}
@media (min-width: 800px) {
    article header {
        margin-top: 0
    }
}
@media (min-width: 1000px) {
    article {
        width: 60%;
        max-width: 750px
    }
}
.main-content {
    width: 95%;
    max-width: 1107px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between
}
.main-content article {
    flex: 0 1 auto;
    width: 100%;
    margin: 0
}
.main-content aside {
    width: 100%;
    margin: 0 auto 20px
}
.main-content aside .morebox {
    margin-top: 40px;
    padding: 25px
}
.main-content aside .morebox .h-morebox {
    font-family: Arial, sans-serif;
    font-size: 1.1rem;
    color: #3c3e6f;
    font-weight: 600
}
.main-content aside .morebox a {
    display: block;
    margin-top: 13px;
    line-height: 1.2rem
}
.infobox {
    background-image: url(../images/info-bubble.svg);
    background-repeat: no-repeat;
    background-position: 15px 14px;
    padding: 15px 15px 15px 50px;
    margin: 20px 0;
    font-size: .9rem
}
.infobox i {
    padding: 0 10px
}
@media (min-width: 470px) {
    .main-content {
        width: 90%
    }
}
@media (min-width: 800px) {
    .main-content {
        flex-direction: row
    }
    .main-content article {
        width: 70%;
    }
    .main-content aside {
        flex: 0 1 auto;
        width: 25%;
        margin: 0 0 0 25px
    }
    .main-content aside .morebox {
        margin-top: 0px
    }
}
@media (min-width: 1113px) {
    .main-content {
        width: 80%
    }
}
footer {
    background-color: #3c3e6f;
    color: #fff;
    font-family: "Open Sans", sans-serif!important;
    font-size: .8rem;
    position: absolute;
    bottom: 0;
    width: 100%
}
footer .footer-container {
    width: 90%;
    max-width: 1107px;
    margin: 0 auto
}
footer .footer-container .footer-contact {
    display: inline-block;
    line-height: 1.7;
    float: left;
    margin: 20px 0
}
footer .footer-container .footer-contact .footer-contact-link {
    white-space: nowrap;
    display: inline-block;
    margin-right: 10px
}
footer .footer-container .footer-links {
    display: inline-block;
    text-align: right;
    float: right;
    margin: 20px 0
}
footer .footer-container .footer-links a {
    display: block;
    line-height: 1.7
}
footer .footer-container .footer-map {
    display: inline-block;
    float: left;
    margin: 30px
}
footer .footer-container .footer-map a {
    display: block;
    background-image: url(../images/location.png);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 80px
}
footer a {
    color: #fff!important
}
footer a:active,
footer a:focus,
footer a:hover {
    color: #dbdb4c!important
}
@media (max-width: 832px) {
    footer .footer-container .footer-links {
        text-align: left;
        float: left
    }
    footer .footer-container .footer-map {
        margin: 0;
        width: 100%
    }
    footer .footer-container .footer-map a {
        width: 288px;
        height: 90px
    }
}
@media (min-width: 938px) {
    footer .footer-container {
        width: 80%
    }
}
.foreign-footer {
    padding-bottom: 30px
}
@media (min-width: 833px) {
    .foreign-footer {
        padding-bottom: 0
    }
}
.bullet-list {
    list-style-type: none;
    list-style-position: outside;
    padding-left: 5px
}

.bullet-list li {
    padding-left: 20px;
    padding-top: 5px
}
.bullet-list li:before {
    margin: 0 15px 0 -20px;
    list-style-type: none;
    content: "•";
    color: #1459c0
}
.file-list {
    list-style-type: none;
    padding-left: 0px;
}
.file-list li {
    margin-bottom: 10px;
    padding-left: 25px
}

.file-list .pdf:before {
    content: "\f1c1";
    font-family: FontAwesome;
    color: #1459c0;
    margin: 0 8px 0 -25px
}

p a#pdf:before{
    content: "\f1c1";
    font-family: FontAwesome;
    color: #1459c0;
    padding-right: 5px;
}

.file-list .word:before {
    content: "\f1c2";
    font-family: FontAwesome;
    color: #1459c0;
    margin: 0 12px 0 -25px
}

p a#word:before{
    content: "\f1c2";
    font-family: FontAwesome;
    color: #1459c0;
    padding-right: 5px;
}

.file-list .excel:before{
    content: "\f1c3";
    font-family: FontAwesome;
    color: #1459c0;
    margin: 0 8px 0 -25px;  
}

p a#excel:before{
    content: "\f1c3";
    font-family: FontAwesome;
    color: #1459c0;
    padding-right: 5px;
}

.file-list .powerpoint:before{
    content: "\f1c4";
    font-family: FontAwesome;
    color: #1459c0;
    margin: 0 8px 0 -25px;  
}

p a#powerpoint:before{
    content: "\f1c4";
    font-family: FontAwesome;
    color: #1459c0;
    padding-right: 5px;
}

.main-content .action-panels a,
.main-content .banner h1 {
    font-family: "Open Sans", sans-serif;
    font-weight: 600
}
.tip-button {
    font-size: 1rem!important;
    background: 0 0;
    border: none;
    color: #1459c0;
    z-index: 999;
    padding-right: 6px;
    padding-left: 6px;
}
.tip-button:active,
.tip-button:focus,
.tip-button:hover {
    color: #3B99FC;
    outline: 0;
    cursor: pointer
}
button.close {
    padding: 5px 8px
}
.popover-content {
    width: 250px;
    padding: 14px 19px
}
.desktop-tip {
    display: none
}
@media (min-width: 800px) {
    .desktop-tip {
        display: inline-block
    }
    .mobile-tip {
        display: none
    }
}
.main-content .banner {
    display: none;
    width: 100%;
    margin: 50px auto 0;
    text-align: center;
    padding: 0
}
.main-content .banner h1 {
    color: #D27427;
    font-size: 1.5rem;
    line-height: 1.6rem
}
.main-content .banner p {
    font-size: .9rem;
    margin-top: 5px;
    margin-bottom: 0
}
@media (min-width: 800px) {
    .main-content .banner {
        display: block
    }
    .white-gradient {
        width: 100%;
        height: 500px;
        position: absolute;
        z-index: -1;
        background: -moz-linear-gradient(top, #fff 25%, rgba(255, 255, 255, 0) 100%);
        background: -webkit-linear-gradient(top, #fff 25%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(to bottom, #fff 25%, rgba(255, 255, 255, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0)
    }
}
.main-content .action-panels {
    width: 100%;
    margin: 53px auto 8px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}
.news .news-date,
.news a,
.question,
.warning-box,
.yellow-box,
dd,
dt {
    text-align: left
}
.main-content .action-panels a {
    flex: 0 1 auto;
    width: 100%;
    min-height: 92px!important;
    max-height: 92px!important;
    border: 3px solid;
    margin-bottom: 15px;
    padding: 10px 5px 10px 95px;
    color: #3c3e6f;
    font-size: 1rem;
    line-height: 1.2rem;
    text-align: left;
    text-decoration: none;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: contain;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .25)
}
.nav-tabs .nav-link,
.question {
    text-transform: uppercase;
    font-family: Arial, sans-serif
}
.main-content .action-panels a:active,
.main-content .action-panels a:focus,
.main-content .action-panels a:hover {
    box-shadow: 0 3px 18px 0 rgba(0, 0, 0, .41);
    text-decoration: underline
}
.main-content .action-panels a.panel-crash {
    border-color: #85C3E6;
    background-image: url(../images/panel-crash.svg)
}
.main-content .action-panels a.panel-euro {
    border-color: #b8bf22;
    background-image: url(../images/panel-euro.svg)
}
.main-content .action-panels a.panel-calendar {
    border-color: #5b2b62;
    background-image: url(../images/panel-calendar.svg)
}
.main-content .action-panels a.panel-car {
    border-color: #D27427;
    background-image: url(../images/panel-car.svg)
}
.main-content .action-panels a.panel-buoy {
    border-color: #1459c0;
    background-image: url(../images/buoy.svg)
}
.main-content .action-panels a.panel-case {
    border-color: #E7B010;
    background-image: url(../images/case.svg)
}
.main-content .action-panels a.panel-centre {
    border-color: #5b2b62;
    background-image: url(../images/centre.svg)
}
@media (min-width: 521px) {
    .main-content .action-panels {
        width: 70%
    }
}
@media (min-width: 800px) {
    .main-content .action-panels {
        width: 100%;
        flex-direction: row;
        justify-content: space-between
    }
    .main-content .action-panels a {
        padding: 5px 4px 5px 82px;
        width: 32%;
        min-height: 82px!important;
        max-height: 82px!important;
        font-size: 0.87rem;
        line-height: 1rem
    }
    .main-content .action-panels a.panel-crash {
        display: none
    }
}
@media (min-width: 923px) {
    .main-content .action-panels a {
        font-size: 0.83rem;
        line-height: 0.9rem
    }
}
@media (min-width: 1000px) {
    .main-content .action-panels a {
        padding: 10px 5px 10px 95px;
        min-height: 92px!important;
        max-height: 92px!important;
        font-size: 0.98rem;
        line-height: 1.1rem
    }
}
@media (min-width: 1320px) {
    .main-content .action-panels a {
        font-size: 1rem;
        line-height: 1.2rem
    }
}
.info-panels {
    display: flex;
    justify-content: space-between;
    margin: 0 0 40px;
    width: 100%
}
.info-panels .panel-map,
.info-panels .panel-text {
    background-color: #fff
}
.info-panels .panel-map {
    display: none;
    flex: 0 1 auto;
    width: 32%;
    padding: 25px
}
.info-panels .panel-text {
    width: 100%;
    display: flex;
    flex-direction: column
}
.info-panels .panel-text div {
    width: 100%;
    padding: 25px
}
.info-panels .panel-text div p {
    margin-top: 20px!important;
    margin-bottom: 0
}
.info-panels a {
    color: #3c3e6f;
    font-weight: 600;
    font-size: 1.125rem;
    text-decoration: none
}
.info-panels a:hover {
    color: #3e9aff;
    text-decoration: underline
}
.info-panels a div {
    margin-top: 25px;
    display: block;
    background-image: url(../images/map_image.png);
    background-size: cover;
    width: 100%;
    height: 300px
}
.info-panels p {
    font-size: .9rem
}
.info-panels p a {
    text-decoration: underline;
    font-weight: 400;
    color: #1459c0;
    font-size: .9rem
}
@media (min-width: 800px) {
    .info-panels {
        margin: 35px 0 60px
    }
    .info-panels .panel-map,
    .info-panels .panel-text {
        box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .25)
    }
    .info-panels .panel-text {
        flex-direction: row
    }
    .info-panels .panel-text div {
        width: 100%
    }
}
@media (min-width: 1000px) {
    .info-panels .panel-text {
        width: 66%
    }
    .info-panels .panel-map {
        display: block!important
    }
    .info-panels a {
        font-size: 1rem
    }
}
@media (min-width: 1222px) {
    .info-panels .panel-text {
        width: 65%
    }
    .info-panels .panel-map,
    .main-content .action-panels a {
        width: 30%
    }
    .info-panels a {
        font-size: 1.125rem
    }
}
.nav-tabs {
    margin-top: 30px
}
.nav-tabs .nav-item {
    position: relative
}
.nav-tabs .nav-link {
    border: none!important;
    border-radius: 0!important;
    font-weight: 700;
    font-size: .9rem;
    color: #7a7a7a;
    background-color: #f8edce;
    text-decoration: none;
    padding-top: 15px;
    padding-bottom: 10px;
    height: 100%
}
.nav-tabs .nav-link.active {
    background-color: #dbdb4c!important;
    color: #3c3e6f
}
.nav-tabs .nav-link:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #f8edce;
    z-index: -1
}
.nav-tabs .nav-link.active:after {
    background-color: #dbdb4c
}
@media (max-width: 400px) {
    .nav-tabs .nav-link {
        font-size: .8rem
    }
}
.question,
.tab-text,
.tab-text p,
.warning-box,
.yellow-box {
    font-size: .9rem
}
.tab-content {
    border: 3px solid #dbdb4c;
    padding: 20px;
    margin-bottom: 50px
}
.tab-content .radio {
    margin-bottom: 20px;
    margin-right: 20px;
    padding: 8px 0 5px 8px;
    line-height: 1.3;
    display: block;
    position: relative
}
.tab-content .radio input {
    margin-right: 14px;
    margin-bottom: 22px;
    float: left
}
.tab-content .radio label {
    display: inline
}
.tab-content .radio.active {
    background-color: #ececec
}
.tab-content .radio.active:after {
    content: "";
    background-image: url(../images/nool.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 100%;
    top: 0;
    width: 40px;
    height: 100%;
    background-size: contain
}
.tab-content .tab-pane {
    flex-wrap: wrap
}
.tab-content .tab-pane .tab-container {
    width: 100%
}
.tab-content .tab-pane .tab-container.wide {
    flex-basis: 100%
}
.tab-content .tab-pane .tab-container label {
    margin-bottom: 0
}
.tab-content .tab-pane .tab-container input[type=text] {
    width: 100%;
    margin-bottom: 15px
}
#content-insurer,
#content-mine,
#content-sign,
#content-their {
    display: none
}
@media (min-width: 700px) {
    .tab-content .tab-pane {
        flex-direction: row
    }
    .tab-content .tab-pane .tab-container {
        width: 50%;
        flex: 0 1 auto
    }
    .tab-content .tab-pane .tab-container:nth-child(2) {
        z-index: 3
    }
    .tab-content .radio {
        padding: 6px 0 3px 6px;
        width: 215px
    }
    #content-sign,
    #content-their {
        margin-top: 65px
    }
}
.check {
    margin-bottom: 15px;
    line-height: 1.4;
    display: block
}
.check input {
    margin-right: 14px;
    margin-bottom: 14px;
    float: left;
    margin-top: 3px;
}
.check label {
    display: inline;
    vertical-align: top
}
.tab-text {
    padding: 15px 10px;
    width: 100%
}
.alert-danger,
.warning-box,
.yellow-box {
    background-image: url(../images/exclamation.svg);
    background-position: 15px 15px;
    padding: 15px 15px 15px 49px;
    background-repeat: no-repeat
}
.yellow-box {
    background-image: url(/sites/all/modules/lkf_custom_api/images/warning.svg)
}
.warning-box,
.yellow-box {
    border: 2px solid #E7B010;
    margin: 20px 0
}
.alert-danger {
    color: #C53733!important;
    border-radius: 0
}
dl {
    margin: 0;
    display: flex;
    flex-flow: row wrap
}
dt {
    font-weight: 300;
    margin-bottom: 5px;
    flex: 1 1 auto;
    color: #5c5c5c;
    width: 90px;
    vertical-align: middle
}
dd {
    vertical-align: text-top;
    flex: 1 1 auto;
    width: calc(100% - 90px);
    margin: 0 0 5px
}
.table-merged td,
table td,
table th {
    vertical-align: top
}
.datebox {
    background-image: url(../images/icon-calendar.svg);
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    border: 1px solid #D9D9D9;
    height: 35px;
    width: 100%
}
select,
select.form-control {
    border-radius: 0!important
}
select.form-control {
    color: #333;
    height: 35px!important;
    padding: 2px;
    margin-bottom: 15px;
    width: 100%
}
input[type=text],
input[type=number] {
    width: 100%;
    margin-bottom: 15px;
    margin-right: 15px;
    height: 35px;
    padding: 5px;
    border: 1px solid #D9D9D9;
    display: block
}
input.haserror,
select.haserror {
    border-color: #C53733!important
}
label.haserror {
    color: #C53733
}
@media (min-width: 800px) {
    select.form-control {
        width: 60%
    }
    select.full-length-select {
        width: 100%
    }
    input[type=text], input[type=number] {
        width: 60%
    }
}
.request-outcome {
    padding: 30px 0
}
.question-tabs-wrapper {
    margin: 30px 0;
    width: 100%
}
@media (max-width: 799px) {
    .question-tabs-wrapper {
        margin: 10px 0
    }
}
.question-tab {
    margin-bottom: 4px;
    display: none
}
.open-question-tab,
.question-tab-first {
    border: 2px solid #f8edce
}
.question-tab-first .bullet-list {
    padding-left: 20px
}
.active-question-tab {
    border: 2px solid #dbdb4c;
    border-top: none;
    margin-bottom: 4px;
    padding: 15px;
    display: block
}
.instructions {
    display: none;
    border: 2px solid #dbdb4c;
    padding: 10px 20px;
    margin-top: 20px
}
.instructions h2 {
    margin-top: 10px
}
.instructions ol li {
    font-weight: 600
}
.instructions ol li p {
    font-weight: 400
}
.question {
    font-weight: 700;
    color: #7a7a7a;
    background-color: #f8edce;
    padding: 15px 15px 13px;
    border: none;
    width: 100%;
    margin-bottom: 4px
}
.question.active-question {
    background-color: #dbdb4c!important;
    color: #3c3e6f;
    margin-bottom: 0
}
.question.first {
    color: #3c3e6f;
    background: 0 0
}
.answer {
    display: none;
    text-transform: none;
    color: #333;
    font-weight: 500
}
.answer button {
    color: #1459c0;
    border: none;
    background: 0 0
}
.answer button:hover {
    text-decoration: underline;
    cursor: pointer
}
.news-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%
}
.news {
    flex: 0 1 auto;
    width: 30%;
    margin-bottom: 20px
}

.news h2 {
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 1.3rem;
    line-height: 1.7rem;
}

.news h2 a {
    font-size: 1.3rem;
    line-height: 1.7rem;
    text-decoration: none;
}

.news .news-date,
.news a {
    font-size: .9rem;
    margin-bottom: 10px
}
.basic-table tbody tr td:last-child,
.pagination,
.yearbox ul {
    text-align: center
}
@media (max-width: 980px) {
    .news {
        width: 47%
    }
}
@media (max-width: 600px) {
    .news {
        width: 100%
    }
}
.news-teaser {
    display: block;
    display: -webkit-box;
    height: 4.8rem;
    margin: 0 auto;
    font-size: 1rem;
    line-height: 1.2rem;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis
}
article .news-date {
    text-align: center;
    font-size: .8rem;
    margin-bottom: 30px
}
.pagination {
    display: inline-block;
    padding-top: 40px
}
.pagination a {
    color: #333;
    background-color: #F1F1F6;
    padding: 5px 12px;
    text-decoration: none;
    transition: background-color .3s;
    margin: 0 4px
}
.pagination a.pagination-first,
.pagination a.pagination-last,
.pagination a.pagination-next,
.pagination a.pagination-prev {
    background: 0 0;
    color: #1459c0
}
.pagination a.pagination-first:hover,
.pagination a.pagination-last:hover,
.pagination a.pagination-next:hover,
.pagination a.pagination-prev:hover {
    text-decoration: underline
}
.pagination a.active {
    background-color: #3c3e6f;
    color: #fff
}
.pagination a:hover:not(.active):not(.pagination-first):not(.pagination-prev):not(.pagination-next):not(.pagination-last) {
    background-color: #ddd
}
@media (max-width: 500px) {
    .pagination a {
        padding: 3px 8px;
        margin: 0 1px
    }
}
/*@media (min-width: 770px) {
    .pagination a.pagination-first:after {
        content: " Esimene"
    }
    .pagination a.pagination-prev:after {
        content: " Eelmine"
    }
    .pagination a.pagination-next:before {
        content: "Järgmine "
    }
    .pagination a.pagination-last:before {
        content: "Viimane "
    }
}*/
.largeletter {
    color: #b8bf22;
    font-size: 1.7rem;
    display: block;
    margin-top: 40px
}
.team-wrapper {
    display: block;
    width: 100%
}
.team-wrapper address {
    padding-top: 30px;
    padding-right: 45px;
    margin: 0;
    display: inline-block;
    font-size: .9rem;
    line-height: 1.6rem
}
.team-wrapper address i {
    margin: 0 8px 0 2px
}
.quarterbox .h-morebox,
.yearbox .h-morebox {
    font-family: Arial, sans-serif;
    color: #3c3e6f;
    margin-bottom: 20px;
    font-weight: 600
}
.team-wrapper address:last-child {
    padding-right: 0
}
.quarterbox,
.yearbox {
    padding: 25px 25px 8px;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .19);
    margin-top: 30px
}
.yearbox {
    background-color: #f8edce
}
.yearbox .h-morebox {
    font-size: 1.1rem
}
.yearbox ul {
    font-size: .9rem;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2
}
@media (min-width: 400px) {
    .yearbox ul {
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3
    }
}
.quarterbox {
    background-color: #dbf4ff
}
.quarterbox .h-morebox {
    font-size: 1.1rem
}
.quarterbox ul,
table {
    font-size: .9rem
}
@media (min-width: 800px) {
    .yearbox ul {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2
    }
    .quarterbox {
        margin-top: 75px
    }
}
.card {
    border-radius: 0;
    border: none
}
.card .card-header {
    padding: 0;
    background-color: #F1F1F6;
    border-radius: 0;
    border: 1px solid #d9d9d9;
    margin-top: 4px
}
.back-anchor,
.or-boxes {
    margin-top: 20px
}
.card .card-header:active,
.card .card-header:focus,
.card .card-header:hover {
    background-color: #dbf4ff
}
.card .card-header a {
    width: 100%;
    display: block;
    text-decoration: none;
    padding: .75rem 1.25rem
}
.card .card-header a:active,
.card .card-header a:focus,
.card .card-header a:hover,
.card .card-header a:visited {
    text-decoration: none;
    color: #1459c0!important
}
.card .card-header a[aria-expanded=false]:before {
    content: "\f055";
    font-family: FontAwesome;
    margin-right: 5px
}
.card .card-header a[aria-expanded=true]:before {
    content: "\f056";
    font-family: FontAwesome;
    margin-right: 5px
}
.card .card-block {
    border: 1px solid #d9d9d9;
    border-top: none
}
.back-anchor,
.page-anchor {
    background-color: #F1F1F6;
    border: 1px solid #d9d9d9;
    text-decoration: none;
    padding: 10px 20px;
    margin-bottom: 4px;
    display: block;
    width: 100%
}
.back-anchor:visited,
.page-anchor:visited {
    color: #1459c0
}
.back-anchor:active,
.back-anchor:focus,
.back-anchor:hover,
.page-anchor:active,
.page-anchor:focus,
.page-anchor:hover {
    text-decoration: none;
    background-color: #dbf4ff
}
.page-anchor:before {
    content: "\f13a";
    font-family: FontAwesome;
    margin-right: 15px;
}
.back-anchor:before {
    content: "\f139";
    font-family: FontAwesome;
    margin-right: 15px
}
.border-div:hover {
    border: 2px solid red
}
.or-boxes {
    display: flex;
    position: relative;
    justify-content: flex-start;
    flex-direction: column
}
.trapezium,
.trapezium-text {
    transform: rotate(-45deg);
    position: absolute
}
.or-boxes .or-box-left {
    margin-bottom: 10px
}
.or-boxes .or-box-left,
.or-boxes .or-box-right {
    width: 100%;
    padding: 40px;
    border: 2px solid #dbdb4c
}

.orimg {
	display: none;
}
@media (min-width: 800px) {
    .or-boxes {
        flex-direction: row
    }
    .or-boxes .or-box-left {
        margin-bottom: 0;
        margin-right: 10px
    }
    .orimg{ 
    	display: block;
    	z-index: 99;
    	position: absolute;
    	right: 46.5%;
    	top: 40%;
    }
    .or-boxes .or-box-left,
    .or-boxes .or-box-right {
        width: 49%
    }
}
@media (min-width: 980px) {
    .answer {
        float: right
    }
    .orimg {
        right: 47.5%;
    }
}

@media (min-width: 1280px) {
    .orimg {
        right: 48%;
    }
}	

.trapezium {
    height: 0;
    width: 132px;
    border-bottom: 40px solid #85C3E6;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    left: -40px;
    top: 5px
}
.trapezium-text {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    left: -4px;
    top: 14px
}
table {
    border-collapse: collapse;
    width: 100%;
    font-family: "Open Sans", sans-serif;
    margin: 10px 0
}
table th {
    background-color: #dbdb4c
}
table td,
table th {
    padding: 10px;
    border: 1px solid #D9D9D9
}
.article-with-table {
    order: 1
}
.table-area {
    flex: 0 1 auto;
    order: 2;
    width: 100%;
    margin: 0 auto
}
.aside-with-table {
    order: 3
}
.table-calc tr:nth-child(even) {
    background-color: #efefef
}
.table-calc tr:nth-child(odd) {
    background-color: #fff
}
.table-calc td:not([colspan="4"]) {
	text-align: right;
}
.table-calc td[colspan="4"] {
	text-align: center;
}
.table-calc td:first-child {
	text-align: left;
}
.table-calc-mob td,
.table-calc-mob th {
    padding: 15px 10px;
    font-weight: 400
}
.table-calc-mob th {
    background: 0 0
}
.table-calc-mob tr:first-child th {
    border: none;
    padding: 15px 0
}
.table-calc-mob tr:nth-child(even) {
    background-color: #efefef
}
.table-calc-mob tr:nth-child(odd) {
    background-color: #fff
}
.table-calc-mob{display:none;}
.sm-show{display:none;}

@media (max-width: 700px) {
    .table-calc tr:first-child{display:none;}
    .table-calc tr td[data-rel]{display:none;}
    .sm-show{display:block;}
    .table-calc.m12 td[data-rel='m12']{display:table-cell;}
    .table-calc.m6 td[data-rel='m6']{display:table-cell;}
    .table-calc.m3 td[data-rel='m3']{display:table-cell;}
    .table-calc.m1 td[data-rel='m1']{display:table-cell;}
}

@media (min-width: 700px) {
    .table-calc {
        display: table
    }
    .table-calc-mob {
        display: none
    }
}
.m6, .m3, .m1{
	display: none
}
.basic-table tr:nth-child(even) {
    background-color: #efefef
}
.basic-table tr:nth-child(odd) {
    background-color: #fff
}
.basic-table thead tr:first-child,
.table-merged thead {
    background-color: #dbdb4c
}
@media only screen and (max-width: 800px) {
    .basic-table tr td:first-of-type,
    .basic-table tr td:first-of-type:before,
    .basic-table tr:nth-of-type(2n+2) td:first-of-type {
        background: #dbdb4c
    }
    .basic-table tbody tr td:last-child {
        text-align: left
    }
}
.basic-table.bt tbody td,
.basic-table.bt tfoot td,
.basic-table.bt tfoot th {
    font-size: .9rem;
    border: 1px solid #D9D9D9;
    border-top: none
}
.basic-table.bt tbody td:before,
.basic-table.bt tfoot td:before,
.basic-table.bt tfoot th:before {
    margin-right: 10px;
    padding: 2px 0
}
.basic-table.bt tbody td .bt-content,
.basic-table.bt tfoot td .bt-content,
.basic-table.bt tfoot th .bt-content {
    display: inline-block;
    padding: 2px 5px
}
.table-merged {
    display: none
}
.table-merged td,
.table-merged th {
    padding: 10px;
    border: 1px solid #D9D9D9
}
.table-merged th:nth-child(3) {
    width: 20%
}
.table-merged tbody:nth-child(even) {
    background-color: #efefef
}
.table-merged tbody:nth-child(odd) {
    background-color: #fff
}
.table-merged-mob {
    margin-bottom: 20px
}
.table-merged-mob th {
    width: 150px;
    background: 0 0
}
.table-merged-mob caption {
    caption-side: top;
    font-size: 1.2rem;
    font-weight: 600;
    font-family: Arial, sans-serif;
    color: #5b2b62
}
.table-merged-mob tbody:nth-child(even) {
    background-color: #efefef
}
.table-merged-mob tbody:nth-child(odd) {
    background-color: #fff
}
@media (min-width: 800px) {
    .table-area {
        order: 3
    }
    .aside-with-table {
        order: 2
    }
    .table-merged {
        display: table
    }
    .table-merged-mob {
        display: none
    }
}
.scrollable-table-area {
    overflow-x: auto
}
.scrollable-table {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: .9rem
}
.scrollable-table td,
.scrollable-table th {
    padding: 10px;
    border: 1px solid #cbcbcb;
    vertical-align: top
}
.content-box {
    border: 3px solid #dbdb4c;
    padding: 30px;
    margin-top: 30px;
    width: 100%
}
.content-box form {
    width: 100%
}
.content-box .text-label {
    display: inline;
    margin: 0
}
.modal-btn {
    background: 0 0;
    border: none;
    color: #1459c0;
    padding: 0;
    text-align: left;
    text-decoration: underline
}
.modal-btn:hover {
    color: #3e9aff;
    cursor: pointer
}
.modal-header {
    padding: 20px 20px 10px
}
.modal-title {
    margin: 0
}
.modal-body {
    padding: 20px
}
.modal-body button.close {
    padding: 0 0 5px 8px
}

article .region-content{
    min-width: 100%;
}

.file-list li.no-file:before{
    margin: 0 10px 0 -20px;
    list-style-type: none;
    content: "•";
    color: #1459c0;
}

.accordion-file{
    float: right;
    text-align: right;
    margin-top: 20px;
}

.accordion-file a#pdf-after:after{
    content: "\f1c1";
    font-family: FontAwesome;
    color: #1459c0;
    padding-left: 5px;
}
.accordion-file a#word-after:after,
.accordion-file a#docx-after:after{
    content: "\f1c2";
    font-family: FontAwesome;
    color: #1459c0;
    padding-left: 5px;
}
.accordion-file a#excel-after:after{
    content: "\f1c3";
    font-family: FontAwesome;
    color: #1459c0;
    padding-left: 5px;
}
.accordion-file a#powerpoint-after:after{
    content: "\f1c4";
    font-family: FontAwesome;
    color: #1459c0;
    padding-left: 5px;
}

.menu-heading-link,
.menu-heading-link:active,
.menu-heading-link:focus,
.menu-heading-link:hover{
    text-decoration: none;
}

footer .fa{
    margin-right: 5px;
}

/*.fa + a{
    margin-left: 5px !important;
}*/

a > .fa:not(.fa-home){
    margin: 0px 5px;
}

.largeimg-us-page{
    width: 100%;
    height: 100%;
}

.main-content .action-panels a {
	display: flex;
	align-items: center;
}
.main-content .text-ru a {
	font-size: 0.9rem;
	line-height: 1rem;
}
@media (min-width: 800px) {
	.main-content .text-ru a {
		font-size: 0.8rem;
		line-height: 0.8rem
	}
	.main-content .text-en a {
		font-size: 0.9rem;
		line-height: 1.1rem;
	}
}
@media (min-width: 1000px) {
	.main-content .text-ru a {
		font-size: 0.9rem;
		line-height: 0.9rem
	}
	.main-content .text-en a {
		font-size: 1rem
	}
}
.main-content header{
    margin: 30px 0 0 0;
}
@media (min-width: 800px) {
    .main-content header {
        margin: 0;
    }
}
.form-item-owner, .form-item-risk, .form-item-mark, .form-item-model{
    display: inline;
}
.form-item label{
    font-weight: normal;
}
.fieldset-legend{
    color: #3c3e6f;
}
.apispecial {
    width: 100%;
    position: relative;
}

.content-wrapper .messages.error {
    width: 100%;
    max-width: 1107px;
    margin: 0 auto;
    display: block;
    
}



.messages.error h2{
    width: auto;
}

#kehtivuse-form > form > div:first-child{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#kalkulaator-form > form > div:first-child{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.modal.show{display:flex !important; flex-direction:column; justify-content:center; padding:20px 0;}
.modal.show .modal-dialog{max-height:100%;}
.modal.show .modal-content{overflow:auto; max-height:100%;}

.panel-map > a {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.panel-map > a > div {
	height: 100%;
}

